﻿@{ Layout = "~/Views/Shared/_Layout.cshtml"; }

<br />
<div class="row">
    <div class="col-6">
        <h2 class="text-primary">Customers List</h2>
    </div>

</div>

<br />
<div class="p-4 border rounded">
    <table id="tblData" class="table table-striped table-bordered" style="width:100%">
        <thead class="thead-dark">
            <tr class="table-info">
                <th>Name</th>
                <th>State</th>
                <th>City</th>
                <th>Street Address</th>
                <th>LOCK/UNLOCK</th>
            </tr>
        </thead>
    </table>
</div>

@section Scripts{
    <script src="~/js/CustomerList.js"></script>
}


